<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="sh_pos_config_settings_pos_note" model="ir.ui.view">
        <field name="name">pos.config.settings.pos.note</field>
        <field name="model">pos.config</field>
        <field name="inherit_id" ref="point_of_sale.pos_config_view_form" />
        <field name="arch" type="xml">
            <xpath expr="//div[@id='accounting_section']" position="after">
                <h3>Enable POS Note</h3>
                <div class="row mt16 o_settings_container">
                    <div class="col-xs-6 col-md-6 o_setting_box">
                        <div class="o_setting_left_pane">
                            <field name="enable_orderline_note" />
                        </div>
                        <div class="o_setting_right_pane">
                            <label for="enable_orderline_note" />
                            <div class="content-group" attrs="{'invisible': [('enable_orderline_note','=',False)]}">
                                <div class="mt16">
                                    <label for="display_orderline_note_receipt" class="o_light_label" />
                                    <field name="display_orderline_note_receipt" />
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-6 o_setting_box">
                        <div class="o_setting_left_pane">
                            <field name="enable_order_note" />
                        </div>
                        <div class="o_setting_right_pane">
                            <label for="enable_order_note" />
                            <div class="content-group" attrs="{'invisible': [('enable_order_note','=',False)]}">
                                <div class="mt16">
                                    <label for="display_order_note_receipt" class="o_light_label" />
                                    <field name="display_order_note_receipt" />
                                    <label for="display_order_note_payment" class="o_light_label" />
                                    <field name="display_order_note_payment" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </xpath>
        </field>
    </record>
</odoo>
